Subject: [Mip4] failure notice

From: [email-masked]
Date: 20 Aug 2003 14:06:30 +0200

Hi. This is the qmail-send program at freemail.hu.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

Return-Path: <[email-masked]>
Received: (qmail 90843 invoked from network); 20 Aug 2003 13:37:26 +0200
Return-Path:<>
From:[email-masked]
To:[email-masked]
Date:Wed Aug 20 13:37:26 2003
Subject:Virusveszely! Virus warning!
MIME-Version:1.0
Content-Type:multipart/mixed;
	boundary="=NEXT=AVPCHECK=2003=232=1061379446=90324=1="

This is a MIME-encapsulated message

--=NEXT=AVPCHECK=2003=232=1061379446=90324=1=
Content-Type:text/plain
Content-Transfer-Encoding:US-ASCII

A(z) [email-masked] cimrol Onnek kuldott level virust tartalmaz.
The email message you have received from [email-masked] contains virus.
---------------------------------------------------------
	packed: PE_Patch
	packed: TeLock
	infected: I-Worm.Sobig.f
	I/O error.
	I/O error.
	deleted: I-Worm.Sobig.f

---------------------------------------------------------

--=NEXT=AVPCHECK=2003=232=1061379446=90324=1=
Content-Type:message/rfc822;
Content-Transfer-Encoding:8bit

From: <[email-masked]>
To: <[email-masked]>
Subject: Re: Your application
Date: Wed, 20 Aug 2003 13:37:03 +0200
Importance: Normal

This is a multipart message in MIME format

--_NextPart_000_005E76F9
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.

--_NextPart_000_005E76F9
Content-Type: application/octet-stream;
	name="document_9446.pif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="document_9446.pif"

--_NextPart_000_005E76F9--

--=NEXT=AVPCHECK=2003=232=1061379446=90324=1=--

_______________________________________________
Mip4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip4